Page MenuHomePhabricator

Add UserMerge support to MarkAsHelpful
Closed, DeclinedPublic

Description

MarkAsHelpful needs a UserMergeAccountFields subscriber to support UserMerge.


Version: unspecified
Severity: enhancement

Details

Reference
bz67772

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:33 AM
bzimport set Reference to bz67772.
Reedy created this task.Jul 9 2014, 11:55 PM

This extension isn't deployed on the cluster anymore (Ic5b5641d01f99abd4ff3051fe446bd26756f7bd9), so WONTFIX as I assume this extension is unmaintained.

Krinkle reopened this task as Open.EditedMay 13 2015, 1:19 PM
Krinkle added a subscriber: Krinkle.

This extension isn't deployed on the cluster anymore (Ic5b5641d01f99abd4ff3051fe446bd26756f7bd9), so WONTFIX as I assume this extension is unmaintained.

https://gerrit.wikimedia.org/r/146031:

Remove unused wmgUseMarkAsHelpful from InitialiseSettings
Change-Id: Ic5b5641d01f99abd4ff3051fe446bd26756f7bd9

Legoktm abandoned this change at Jul 19, 2014

Weird, for some reason I thought it wasn't enabled anywhere...

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 31 2015, 1:04 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptApr 19 2017, 8:09 PM